=== debian/control ===
Source: prism-webapp-shortsbay
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-shortsbay
Architecture: all
Depends: prism
Homepage: http://shortsbay.com/
Description: Shorts Bay WebApp for Prism
 Shorts Bay WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
